﻿#main {width:999px; height:auto; margin-top:4px; float:center;}
.main_infor{width:820px; height:auto; float:left; margin-left:4px;}
.infor{width:203px; height:auto; float:left; margin-left:1px;}
.infor_top{width:203px; height:auto; float:left; background-image:url(/images/sy_hyzixun1.gif);}
#table1 {

width:199px;
border-top:1px #000 none;
padding-top:5px;


}
#table1 ul {
margin:0px;
padding:0px;
width:200px;
border-bottom:1px #000 none;
border-left:1px #000 none;
list-style-type:none;

text-align:left;
}
#table1 li {
float:left;
margin:0px;
padding:0px;
border-right:1px #000 none;
width:199px;
line-height:22px;
}
.dotbg {
	PADDING-LEFT: 25px; BACKGROUND: url(/images/SmArr.gif) no-repeat 14px 10px
}
.la {padding-left:30px; color:#000000;}
.lag{padding-left:95px; color:#666666;}
.infor_bottom{width:203px; height:auto; float:left;}
.ad{width:160px; height:auto; float:left; margin-left:5px;}
.ad_top{width:160px; height:auto; float:left; padding-left:50px;padding-top:4px}
.shop{width:750px;height:auto; float:left; margin-left:4px;}
.shop_broder{width:185px; height:auto; float:left; margin-left:2px;}
.shop_ad{width:185px; height:auto;}
.shop_more{width:185px; height:auto; padding-top:1px;}
#table2 {

width:180px;
border-top:1px #000 none;
padding-top:5px;


}
#table2 ul {

margin:0px;
padding:0px;
width:181px;
border-bottom:1px #000 none;
border-left:1px #000 none;
list-style-type:none;
text-align:left;
}
#table2 li {
float:left;
margin:0px;
padding:0px;
border-right:1px #000 none;
width:180px;
line-height:18px;
}
.dotbg1 {
	PADDING-LEFT: 10px; BACKGROUND: url(/images/33.gif) no-repeat 5px 2px
}
.la1 {padding-left:20px; COLOR: #444444 ;}
.shop_img{width:748px; height:auto; float:left; border-top:#D7D7D7 1px solid; margin-top:5px;}
.img_bor{width:98px; height:auto; float:left; margin-left:6px; margin-top:10px; margin-bottom:5px;}
.img{width:97px; height:95px; float:left;}
.char{width:97px; height:auto; text-align:center; padding-top:5px; padding-bottom:5px;}
.charco{ color:#000000;}
.hot_shop{width:235px; height:auto; float:left; margin-left:1px;}
.hot_shop_top{width:235px; height:auto; float:left;}
.hot_shop_top1{width:235px; height:5px; float:left;}
.hot_shop_mid{width:231px; height:auto; border-bottom-color:#CDCDCD; border-bottom-style:solid; border-bottom-width:1px; border-left-color:#CDCDCD; border-left-style:solid; border-left-width:1px; border-right-color:#cdcdcd; border-right-width:1px;
border-right-style:solid;}
#table3 {

width:228px;
border-top:1px #000 none;
padding-top:5px;

}
#table3 ul {

margin:0px;
padding:0px;
width:229px;
border-bottom:1px #000 none;
border-left:1px #000 none;
list-style-type:none;
text-align:left;
}
#table3 li {
float:left;
margin:0px;
padding:0px;
border-right:1px #000 none;
width:228px;
line-height:27px;
}
.la2 {padding-left:30px; COLOR: #444444 ;}
.dotbg31 {
	PADDING-LEFT: 10px; BACKGROUND: url(/images/1b1.gif) no-repeat 6px 6px
}
.dotbg32{
	PADDING-LEFT: 10px; BACKGROUND: url(/images/2b1.gif) no-repeat 6px 6px
}
.dotbg33{
	PADDING-LEFT: 10px; BACKGROUND: url(/images/3b1.gif) no-repeat 6px 6px
}
.dotbg34{
	PADDING-LEFT: 10px; BACKGROUND: url(/images/4b1.gif) no-repeat 6px 6px
}
.dotbg35{
	PADDING-LEFT: 10px; BACKGROUND: url(/images/5b1.gif) no-repeat 6px 6px
}
.dotbg36{
	PADDING-LEFT: 10px; BACKGROUND: url(/images/6b1.gif) no-repeat 6px 6px
}
.dotbg37{
	PADDING-LEFT: 10px; BACKGROUND: url(/images/7b1.gif) no-repeat 6px 6px
}
.dotbg38{
	PADDING-LEFT: 10px; BACKGROUND: url(/images/8b1.gif) no-repeat 6px 6px
}

.dotbg39{
	PADDING-LEFT: 10px; BACKGROUND: url(/images/9b1.gif) no-repeat 6px 6px
}
.dotbg310{
	PADDING-LEFT: 10px; BACKGROUND: url(/images/10b1.gif) no-repeat 6px 6px
}
.supp{width:185px; height:auto; float:left; margin-left:2px; background-image:url(/images/sygo1.gif);}
.supp_pleftimg{ width:60px; height: 80px; float:left; padding: 8px;clear: left;
 }
.supp_prightinfo{ line-height: 22px; float:left; width:98px; height: 95px; text-align:left; padding-top:6px; padding-left:5px; }
.STYLE1 {color: #ff0066}
.supp_char{ width:558px; height:auto; float:left; border-top-color:#008B8A; border-top-style:solid; border-top-width:4px; background-image:url(/images/sygo3.gif); text-align:center;}
.supp_ad{width:550px; height:90px; float:left;}
#sup_class{width:529px; height:auto; border-top-width:2px; border-top-style:solid; border-top-color:#D5F4F1; float:left; margin-left:7px;}
.sup_class1{width:252px; margin-right:3px; margin-left:6px; height:auto; float:left; text-align:left; line-height:25px; }
.sup_class_title{width:250px; height:auto; float:left;}
.sup_class1_bottom{width:250px; height:auto;}
.classbottom{ width:auto; height:auto; margin-left:-3px; margin-top:-10px;}
#market{width:425px; height:auto; float:left; margin-left:4px;}
.market_top{width:425px; height:28px; float:left;}
.market_mid{width:423px; height:255px; float:left; border-right:#AEAEAE 1px solid; border-bottom:#AEAEAE 1px solid; border-left:#AEAEAE 1px solid; }
.market_talbe{width:406px; height:auto; float:left;}
#market_class{width:406px; height:76px; }
.market_talbe1{width:404px; height:auto; margin-top:5px;}
.m_t{width:68px; height:30px; padding-top:10px;border:#EFEFEF 1px solid;}
#market_img{width:74px; height:14px;float:left; padding-top:6px;}
.market_td1{ width:116px; border:#FFFFFF 1px solid; background-color:#EFEFEF; height:18px; padding-top:6px; text-align:center; font-size:12px; font-weight:bold; margin-top:3px;}
.market_td3{ width:116px;  height:18px; padding-top:6px; text-align:center; font-size:12px;}
.market_td2{ width:78px; border:#FFFFFF 1px solid; background-color:#EFEFEF; height:18px; padding-top:6px; text-align:center; font-size:12px; font-weight:bold;}
.market_td4{ width:78px; border:#FFFFFF 1px solid;  height:18px; padding-top:6px; text-align:center; font-size:12px; }
.market_td5{ width:116px; background-color:#EFEFEF; height:18px; padding-top:6px; text-align:center; font-size:12px;}
.market_td6{ width:78px;  background-color:#EFEFEF; height:18px; padding-top:6px; text-align:center; font-size:12px; }
#recommend{ width:552px;height:auto; float:left; margin-left:4px;}
#recommend_top{ width:552px; height:32px; float:left;}
#recommend_mid{width:552px; height:243px; background-image:url(/images/hy_bb.gif); margin-top:-5px;}
#recommend_bot{width:552px; height:7px;}
#recommend_tit{width:527px; height:23px; background-image:url(/images/II_08.gif); text-align:left;padding-left:25px; padding-top:10px; font-size:14px; font-weight:bold; color:#030303;}
#recommend_neirong{width:552px; height:101px; float:left;}
.recommend_img{width:93px; height:89px; border:#CCCCCC solid 1px; margin-left:18px; margin-bottom:8px; margin-right:8px; margin-top:3px; float:left;}
.re_char{width:150px; height:103px; float:left;}
.re_td1{width:64px; height:14px; padding-top:6px; text-align:left;}
.re_td2{width:80px; height:14px; padding-top:6px; text-align:left;}
.re_td3{width:124px; height:14px;text-align:left;}
.company{width:255px; height:103px; line-height:16px; color:#00bdec; text-align:left; float:left; margin-left:5px;}
#re_pr{width:552px; height:107px; float:left; text-align:center;}
.re_pr_top{ width:534px; height:104px; float:left; border:#cccccc solid 1px; margin-left:8px;}
.re_pr_img{ width:20px; height:103px; float:left; margin-left:5px;}
.re_pr_img_br{ width:500px; height:103px; float:left;}
.chanpinbr{width:89px; height:103px; float:left;}
.chanpinimg{width:79px; height:76px; float:left; margin:5px;}
.chanpinjieshao{width:79px; height:10px; padding-top:5px;margin-left:5px;float:left;}
#mid_left{width:790px; height:380px; float:left; margin-left:4px;}
#zhaopin{width:790px; height:321px; float:left;}
.zhaopin_top{width:790px; height:35px; float:left; text-align:left;}
#zhaopin_bottom{ width:790px; height:274px; float:left; margin-top:8px;}
#zhaopinxinxi{width:273px; height:274px; float:left;}
.zhapinxinxi_top{width:273px; height:30px; float:left;}
.zhapinxinxi_mid{width:273px; height:237px; float:left; background-image:url(/images/sy_zpb.gif);}
.zhapinxinxi_bot{width:273px; height:7px; float:left;}
.position_title2{width:70px; height:10px; padding-top:3px; font-family:"宋体"; font-size:12px; font-weight:bold; color:#f04e22;text-align:center; } 
.position_title1{width:40px; height:10px; padding-top:3px; font-family:"宋体"; font-size:12px; font-weight:bold; color:#f04e22;text-align:center; } 
.position_title3{width:30px; height:10px; padding-top:3px; font-family:"宋体"; font-size:12px; font-weight:bold; color:#f04e22;text-align:center; } 
.position_jobs{width:70px; height:21px; padding-top:3px; background-image:url(/images/jbjb.gif);}
.position_name{width:40px; height:21px; padding-top:3px; background-image:url(/images/jbjb.gif);}
.position_conut{width:30px; height:21px; padding-top:3px; background-image:url(/images/jbjb.gif);}
.qiuzhi_mid{width:273px; height:237px; float:left; }
.rencai_title1{width:55px; height:10px; padding-top:7px; font-family:"宋体"; font-size:12px; font-weight:bold; color:#f04e22;text-align:center; } 
.rencai_title2{width:95px; height:10px; padding-top:3px; font-family:"宋体"; font-size:12px; font-weight:bold; color:#f04e22;text-align:center; } 
.rencai_name{width:55px; height:18px; padding-top:6px; background-image:url(/images/jbjb.gif);}
.rencai_jobs{width:95px; height:18px; padding-top:6px; background-image:url(/images/jbjb.gif);}
#tuijianrencai{width:244px; height:274px; float:left;}
.tujianrencai_top{width:244px; height:34px; float:left;}
.tujianren_mid{width:242px; height:237px; float:left; border-bottom:#DDE0E1 solid 1px;border-left:#DDE0E1 solid 1px; border-right:#DDE0E1 solid 1px; }
.rencaitujian_title1{width:65px; height:10px; padding-top:3px; font-family:"宋体"; font-size:12px; font-weight:bold; color:#f04e22;text-align:center; } 
.rencaitujian_title2{width:55px; height:10px; padding-top:3px; font-family:"宋体"; font-size:12px; font-weight:bold; color:#f04e22;text-align:center; } 
.rencaitujian_title3{width:118px; height:10px; padding-top:3px; font-family:"宋体"; font-size:12px; font-weight:bold; color:#f04e22;text-align:center; } 
.tuijianrencai_name{width:65px; height:18px; padding-top:6px; background-image:url(/images/jbjb.gif);}
.tuijianrencai_xueli{width:55px; height:18px; padding-top:6px; background-image:url(/images/jbjb.gif);}
.tuijianrencai_zw{width:118px; height:18px; padding-top:6px; background-image:url(/images/jbjb.gif);}
#forum_mid{width:790px; height:55px; float:left; text-align:center;}
.forun_border{width:134px; height:180px; float:left; margin-left:7px; padding-top:11px;}
.forum_bordertop{width:134px; height:5px; float:left;}
.forum_borderleft{width:7px; height:123px; background-image:url(/images/gl2.gif); float:left;}
.forun_borderright{ width:7px; height:123px; background-image:url(/images/gl3.gif); float:left;}
.forun_borderbottom{width:134px; height:54px; background-image:url(/images/gl4.gif); float:left; text-align:center;}
.forunt_bottom_char{width:130px; height:10px; padding-top:10px; float:left;text-align:center;}
.forunt_bottom_char1{width:130px; height:10px; padding-top:10px;float:left;text-align:center;}
.forun_bordermind{width:120px; height:123px; float:left;}
#forun_class{width:790px; height:69px; float:left; margin-top:10px; background-image:url(/images/classs.gif);}
#class_table{width:790px; height:69px; }
.STYLE2 {color: #333333}
#luntan{width:790px; height:270px; float:left; text-align:center;} 
#mjjs{width:265px; height:270px; float:left;}
#rjxx{width:266px; height:270px; float:left;}
#jxzx{width:259px; height:270px; float:left;}
.mjjs_top{width:265px; height:37px; float:left;}
.rjxx_top{width:266px; height:37px; float:left;}
.jxzx_top{width:259px; height:37px; float:left;}
.mjjs_bot{width:265px; height:233px; float:left;}
.rjxx_bot{width:266px; height:233px; float:left;}
.jxzx_bot{width:259px; height:233px; float:left;}
#table4 {

width:260px;
border-top:1px #000 none;
padding-top:5px;


}
#table4 ul {

margin:0px;
padding:0px;
width:261px;
border-bottom:1px #000 none;
border-left:1px #000 none;
list-style-type:none;
text-align:left;
}
#table4 li {
float:left;
margin:0px;
padding:0px;
border-right:1px #000 none;
width:260px;
line-height:28px;
}
.dotbg41 {
	PADDING-LEFT: 10px; BACKGROUND: url(/images/d11.gif) no-repeat 6px 6px
}
.dotbg42{
	PADDING-LEFT: 10px; BACKGROUND: url(/images/d22.gif) no-repeat 6px 6px
}
.dotbg43{
	PADDING-LEFT: 10px; BACKGROUND: url(/images/d33.gif) no-repeat 6px 6px
}
.dotbg44{
	PADDING-LEFT: 10px; BACKGROUND: url(/images/d44.gif) no-repeat 6px 6px
}
.dotbg45{
	PADDING-LEFT: 10px; BACKGROUND: url(/images/d5.gif) no-repeat 6px 6px
}
.dotbg46{
	PADDING-LEFT: 10px; BACKGROUND: url(/images/d6.gif) no-repeat 6px 6px
}
.dotbg47{
	PADDING-LEFT: 10px; BACKGROUND: url(/images/d7.gif) no-repeat 6px 6px
}
.dotbg48{
	PADDING-LEFT: 10px; BACKGROUND: url(/images/d8.gif) no-repeat 6px 6px
}

.dotbg49{
	PADDING-LEFT: 10px; BACKGROUND: url(/images/d9.gif) no-repeat 6px 6px
}
#mid_right{width:183px; height:370px; float:left; margin-left:4px;}
.mid_right_adtop{width:183px; height:61px; float:left;}
.mid_right_mid{width:183px; height:303px; float:left; background-image:url(/images/adbj.gif);}
.mid_right_bottom{width:183px; height:9px; float:left; margin-top:-3px;}
#hayexinxi{width:415px; height:350px; float:left;margin-left:4px;}
.hayexinxi_top{width:415px; height:37px; float:left;}
.hayexinxi_bot{width:415px; height:294px; float:left;}
#hayexinxi_table{width:410px; height:auto; float:left; margin-left:5px; margin-top:2px;}
#hy_td{width:55px; margin-right:3px; height:auto; float:left;}
.hy_char{width:55px; height:auto; text-align:center; margin-bottom:1px;padding-top:7px; float:left} 
.hy_line{width:55px; height:-2px;border-bottom:#A5E763 3px solid;  float:left;}
.hy_line1{width:55px;height:auto;float:left;border-bottom:#FFAE42 3px solid; }
.hy_line2{width:55px; height:auto;border-bottom:#FF7573 3px solid;  float:left;}
.hy_line3{width:55px; height:auto;border-bottom:#AD7DDE 3px solid;  float:left;}
.hy_line4{width:55px; height:auto;border-bottom:#4ABEFF 3px solid;  float:left;}
.hy_line5{width:55px;height:auto;border-bottom:#A8C6A8 3px solid;  float:left;}
.hy_line6{width:55px;  height:1px;border-bottom:#FF33CC 3px solid; float:left;}
#hayexinxi_mid{width:410px; height:100px; float:left; margin-left:5px; margin-top:4px;}
.hy_img{width:130px; height:100px; margin:5px; border:#cccccc 2px solid; float:left;}
.hy_jieshao{width:260px; height:100px; float:left; margin-top:5px;}
.hy_jie_top{width:260px; height:20px; padding-top:10px; float:left; font-family:"宋体"; font-size:14px; font-weight:bold; color:#FF9900; text-align:left;}
.hy_jie_bot{width:260px; height:60px; padding-top:10px; float:left; font-family:"宋体"; font-size:12px; line-height:20px; text-align:left;}
#xinwenlist{ width:410px; height:150px; margin-top:5px; float:left;margin-left:5px;}
#xinwen_left{ width:203px; height:150px; float:left; margin-right:3px;}
#xinwen_right{width:203px; height:150px; float:left;}
#xinwen_left_line{width:203px; height:3px; float:left; background-color:#FF9900;}
#table5 {

width:200px;
border-top:1px #000 none;
padding-top:5px;


}
#table5 ul {

margin:0px;
padding:0px;
width:201px;
border-bottom:1px #000 none;
border-left:1px #000 none;
list-style-type:none;
text-align:left;
}
#table5 li {
float:left;
margin:0px;
padding:0px;
border-right:1px #000 none;
width:200px;
line-height:28px;
}
.la5 {padding-left:10px;}
#zhanhui{width:563px; height:355px; float:left;}
#zhanhui_top{width:563px; height:37px; float:left;}
#zhanhui_mid{width:563px; height:94px; float:left;}
.zhanhui_img{width:138px; height:46px; float:left;}
#zhanhui_list{width:563px; height:200px; float:left;}
.zhanhui_talble{width:560px; border-left-color:#dedede; border-left-style:solid; border-left-width:1px; border-right-color:#dedede;border-right-style:solid; border-right-width:1px; border-top-color:#dedede; border-top-style:solid; border-top-width:1px;}
.zhanhui_table_tit{width:260px;border-bottom-color:#dedede; border-bottom-style:solid; border-bottom-width:1px; border-right-color:#dedede;border-right-style:solid; border-right-width:1px; background-color:#FAFAFA; height:20px; text-align:center; padding-top:8px; font-weight:bold;}
.zhanhui_table_tit1{width:90px;border-bottom-color:#dedede; border-bottom-style:solid; border-bottom-width:1px; border-right-color:#dedede;border-right-style:solid; border-right-width:1px; background-color:#FAFAFA; height:20px; text-align:center; padding-top:8px; font-weight:bold;}
.zhanhui_table_tit2{width:145px;border-bottom-color:#dedede; border-bottom-style:solid; border-bottom-width:1px; border-right-color:#dedede;border-right-style:solid; border-right-width:1px; background-color:#FAFAFA; height:20px; text-align:center; padding-top:8px; font-weight:bold;}
.zhanhui_table_tit3{width:42px;border-bottom-color:#dedede; border-bottom-style:solid; border-bottom-width:1px; background-color:#FAFAFA; height:20px; text-align:center; padding-top:8px; font-weight:bold;}
.zhanhui_table_td{width:260px;border-bottom-color:#dedede; border-bottom-style:solid; border-bottom-width:1px; border-right-color:#dedede;border-right-style:solid; border-right-width:1px; height:20px; text-align:center; padding-top:8px; }
.zhanhui_table_td1{width:90px;border-bottom-color:#dedede; border-bottom-style:solid; border-bottom-width:1px; border-right-color:#dedede;border-right-style:solid; border-right-width:1px; height:20px; text-align:center; padding-top:8px; }
.zhanhui_table_td2{width:145px;border-bottom-color:#dedede; border-bottom-style:solid; border-bottom-width:1px; border-right-color:#dedede;border-right-style:solid; border-right-width:1px; height:20px; text-align:center; padding-top:8px; }
.zhanhui_table_td3{width:42px;border-bottom-color:#dedede; border-bottom-style:solid; border-bottom-width:1px;  height:20px; text-align:center; padding-top:8px;}
#youlianjie{width:999px; height:48px; margin-left:4px; background-image:url(/images/yq.gif); float:left;}
#youlinajie_bot{ width:989px; height:140px; float:left; margin-top:5px; margin-left:8px;}
.youlianjie_img{width:92px; height:31px; margin-left:15px;float:left; margin-bottom:15px;}
.youlianjie_char{width:92px;line-height:12px; margin-left:6px; margin-bottom:6px; background-color:#f0f0f0; float:left; padding-top:6px; padding-bottom:6px; text-align:center;}
.more_link{ float:right; margin-top:20px; margin-right:20px;}
.guanggaowe{width:150px; height:50px; padding-top:3px;}
.guanggaowe1{width:150px; height:50px; padding-left:5px; float:left;}